Comment utiliser ce manuel

Ce document a été conçu pour vous fournir des informations complètes sur le produit. Vous pouvez redimensionner cette fenêtre ou imprimer ce document, accéder aux sites Web connexes et obtenir des informations à partir d'images préparées spécialement à cette fin.

  • Pour passer à une rubrique connexe ou à un site Web, cliquez sur le texte en bleu souligné ou sur le symbole représentant une main [image], lorsqu'il apparaît.
  • Pour afficher une brève description (info-bulle) d'un objet, placez le pointeur de la souris sur l'objet concerné. Une info-bulle apparaît au bout de quelques secondes.

Vous pouvez choisir d'imprimer des parties de ce document :

  1. Dans l'onglet Sommaire de la partie gauche de la fenêtre, cliquez sur le titre d'une rubrique.
  2. Dans la barre d'outils, cliquez sur le bouton Imprimer.
  3. Dans la boîte de dialogue qui s'affiche, cliquez sur l'option permettant d'imprimer la rubrique sélectionnée ou toutes les sous-rubriques d'un titre.


Présentation

Ce guide de l'utilisateur vous explique les fonctionnalités du Creative ZEN™. Creative ZEN est à la fois un lecteur de musique et vidéo, un réveil, un enregistreur et une radio. Vous pouvez augmenter la capacité de votre lecteur à tout moment en insérant une carte mémoire.

Pour obtenir des instructions de configuration et d'installation, consultez le Guide de démarrage rapide imprimé fourni avec votre lecteur.


Votre lecteur en un coup d'œil

Cette section vous présente les composants externes du lecteur.

  • Vue latérale
  • Vues du haut et du bas
  • Vue avant


Vue latérale

 | Composant | Fonction
1. | On/Off/Verrouillage | Poussez vers [image] et maintenez le bouton dans cette position jusqu'à ce que l'écran s'allume ou s'éteigne. Poussez vers [image] pour désactiver tous les boutons.
2. | Prise de casque | Connectez vos écouteurs à cette prise.
3. | Indicateur de charge | Clignote lorsque le lecteur est en cours de charge.
4. | Port USB | Connectez le câble USB fourni à ce port.


Vues du haut et du bas

 | Composant | Fonction
1. | Emplacement de la carte mémoire SD | Insérez une carte mémoire dans cet emplacement. Voir Insertion d'une carte mémoire.
2. | Microphone | Placez ce microphone intégré aussi près que possible de la source à enregistrer.
3. | Réinitialiser | Pour réinitialiser le lecteur, insérez la pointe d'un trombone dans l'orifice.


Vue avant

Composant
Fonction

1.

Menu/Retour arrière
Appuyez sur ce bouton et maintenez-le enfoncé pour revenir au menu principal.
Appuyez sur ce bouton pour revenir au menu précédent.

2.

Options
Dans n'importe quel menu, appuyez sur ce bouton pour afficher les options correspondant à ce menu.

3.

Ecran
Voir les remarques ci-dessous.

4.

Pavé directionnel
Vous permet de sélectionner des éléments de menu ou des options. Appuyez sur le côté de la barre vers lequel vous souhaitez vous diriger : gauche [image], droite [image], haut [image] ou bas [image]. Pour vous déplacer rapidement, maintenez la barre enfoncée. Voir Sélection des menus et options.
Pendant la lecture, appuyez et maintenez enfoncé [image] ou [image] pour effectuer un retour ou une avance rapide vers une piste.

5.

OK
Appuyez pour confirmer ou sélectionner. Peut effectuer d'autres fonctions, selon le menu ouvert.

6.

Raccourci
Fournit un accès rapide à un menu favori. Voir Attribution de raccourcis de menu.

7.

Lecture/Pause/Enr.
Appuyez sur ce bouton pour lire une piste ou effectuer une pause.
Pour enregistrer de l'audio, sélectionnez le menu Microphone puis appuyez et maintenez ce bouton enfoncé.

Remarques
  • Lors de la fabrication de l’écran LCD (Liquid Crystal Display), un ou plusieurs pixels peuvent apparaître dans une couleur sombre, une couleur donnée ou ne pas changer de couleur. Ces pixels apparaissent alors sous la forme de points de couleur fixe, blanc ou rouge, sur l'écran.
    Ainsi, conformément aux normes de l'industrie et selon les spécifications techniques fournies par le fabricant des écrans Creative, vous pouvez observer la présence de points fixes sur votre écran. Ceux-ci sont considérés comme acceptables aussi longtemps qu'ils ne diminuent pas la qualité de l'affichage.
    Par conséquent, si la présence de points fixes sur votre écran gêne l'utilisation que vous faites de votre lecteur, contactez le service d'assistance technique (www.creative.com/support).


Mise sous et hors tension de votre lecteur

  1. Pour mettre votre lecteur sous tension, faites glisser le bouton On/Off/Verrouillage vers [image] et maintenez-le dans cette position jusqu'à ce que l'écran s'allume.
  2. Pour mettre votre lecteur hors tension, faites glisser le bouton On/Off/Verrouillage vers [image] et maintenez-le dans cette position jusqu'à ce que le message Arrêt en cours... s'affiche.


Sélection des menus et options

Votre lecteur dispose de plusieurs menus et options que vous pouvez sélectionner. Cette section explique la différence entre les menus et les options et comment y accéder.

Les menus sont des catégories de contenu ou d'informations sur le lecteur. Musique et Paramètres sont des exemples de menus.

Les options sont des actions que vous pouvez réaliser sur un élément de menu. Lire et Chercher à sont des exemples d'options.

Le menu principal s'affiche lorsque vous allumez votre lecteur. Le menu principal de votre lecteur mène à des menus secondaires appelés sous-menus. Les sous-menus eux-mêmes peuvent mener à d'autres menus. Chaque menu dispose d'options.

 | Pour afficher | Action
1. | Menu principal | Maintenez [image] enfoncé.
2. | Sous-menu | Dans un menu, appuyez sur [image] ou [image] pour mettre un élément en surbrillance, puis appuyez sur OK. Appuyez sur [image] pour revenir à l'écran précédent.
3. | Options | Dans n'importe quel menu, appuyez sur [image] pour afficher les options correspondant à ce menu. Pour quitter, appuyez sur [image] .


Sélection d'un élément

  1. Appuyez sur [image] ou [image] pour mettre en surbrillance un élément de menu ou une option.
  2. Appuyez sur OK.


Navigation rapide d'une liste

Lorsque vous avez une longue liste d'éléments, la barre alphabétique vous aide à vous déplacer rapidement d’un endroit de la liste à un autre.

Utilisez le pavé directionnel

  • pour vous déplacer au sein de la barre alphabétique et
  • pour naviguer entre la barre alphabétique et la liste parcourue.

Remarques
  • La barre alphabétique s'affiche dans les menus sélectionnés.


Verrouillage du lecteur

Le verrouillage du lecteur désactive les fonctions de tous les boutons de votre lecteur. Il permet d'éviter l'activation accidentelle de certaines fonctions du lecteur, notamment lorsque ce dernier se trouve dans votre poche ou dans votre sac.

Pour verrouiller votre lecteur

Faites glisser le bouton On/Off/Verrouillage vers l'icône Verrouillage [image].
L'icône Verrouillage [image] s'affiche dans l'angle supérieur droit de l'écran.

Pour déverrouiller votre lecteur

Faites glisser le bouton On/Off/Verrouillage dans la direction opposée à l’icône Verrouillage [image], dans la position du milieu.


Lecture et gestion multimédia

Ce chapitre vous explique comment obtenir, lire et gérer le contenu multimédia sur votre lecteur.

  • Extraction de musique
  • Transfert de fichiers vers votre lecteur
  • Création de listes de compilations
  • Lecture et gestion de pistes de musique
  • Lecture de fichiers Audible
  • Ecoute de la radio
  • Enregistrement avec le microphone intégré
  • Affichage et gestion des photos
  • Lecture et gestion de vidéos
  • Lecture de contenu ZENcast
  • Gestion des fichiers de données


Extraction de musique

Lorsque vous extrayez de la musique, vous convertissez des pistes de musique (souvent à partir de CD) dans un format lisible sur votre ordinateur. Vous pouvez facilement extraire de la musique avec des applications telles que Creative Media Explorer ou le Lecteur Windows Media®.

  1. Assurez-vous que le lecteur est connecté à l'ordinateur.
  2. Double-cliquez sur l'icône ZEN Media Explorer [image] sur le bureau.
  3. Dans Creative Media Explorer, cliquez sur le bouton Extraire les CD audio [image].
  4. Suivez ensuite les instructions qui s'affichent à l'écran.
    Les informations sur l'album sont automatiquement récupérées si vous êtes connecté à Internet et êtes inscrit auprès d'un fournisseur d'informations musicales.
Remarques
  • Lorsque vous effectuez l'extraction de pistes, assurez-vous qu'elles sont correctement libellées. Voir Désignation des pistes audio .


Désignation des pistes audio

La balise d'une piste audio consiste à la décrire de manière à pouvoir la distinguer des autres pistes. Chaque piste audio (fichier MP3 ou WMA) dispose d'un ensemble de propriétés contenant des informations telles que le titre de l'album et de la chanson, le nom de l'artiste et le genre. Grâce à ces propriétés, votre lecteur organise votre bibliothèque musicale en catégories de type albums, artistes et genres, vous permettant de parcourir rapidement et facilement votre grande collection de pistes audio.

Si les propriétés d'une piste audio sont inexactes, telles que des caractères non reconnus ou des détails incorrects, vous ne pourrez peut-être pas effectuer des recherches efficaces sur votre lecteur.

Pour une meilleure écoute, assurez-vous que vos pistes audio contiennent des propriétés correctes.

Pour renseigner les propriétés automatiquement

Utilisez Creative Media Explorer pour « extraire » les pistes audio de vos CD audio lorsque vous vous connectez à Internet. Creative Media Explorer utilise MusicIDSM de Gracenote® pour récupérer automatiquement des informations relatives à vos CD audio et créer les propriétés des pistes.

Pour plus d’informations, consultez l’aide en ligne de l'application.

Pour renseigner les propriétés manuellement

Vous pouvez utiliser Creative Media Explorer pour renseigner manuellement les propriétés des pistes audio.

  1. Double-cliquez sur l’icône ZEN Media Explorer [image] sur le bureau.
  2. Cliquez sur le bouton Dossiers de la barre d'outils et localisez la piste audio souhaitée.
  3. Cliquez avec le bouton droit de la souris sur la piste audio et sélectionnez Modifier les propriétés de piste.
  4. Dans chaque zone de propriété, par exemple Artiste, Album, Titre ou Genre, saisissez le texte de votre choix.
  5. Cliquez sur OK pour enregistrer les paramètres.
Astuces
  • Achetez Creative Media Toolbox pour mettre à jour et rectifier automatiquement les propriétés des pistes audio de la bibliothèque musicale complète. Creative Media Toolbox contient également d'autres fonctionnalités qui vous permettent de mieux gérer, d'améliorer et d'organiser votre bibliothèque musicale.


Transfert de fichiers vers votre lecteur

  1. Assurez-vous que le lecteur est connecté à l'ordinateur.
  2. Cliquez deux fois sur l’icône ZEN Media Explorer [image] sur le bureau.
  3. Dans Creative Media Explorer, cliquez sur le bouton Parcourir fichier(s) média [image].
  4. Repérez l'emplacement de vos fichiers multimédia et, à l'aide de la méthode glisser-déposer, copiez-les dans les dossiers suivants de votre lecteur :
    • Dossier Bibliothèque multimédia\Musique pour les fichiers audio
    • Dossier Bibliothèque multimédia\Vidéos pour les fichiers vidéo
    • Dossier Bibliothèque multimédia\Images pour les images
Remarques
  • N'utilisez que Creative Media Explorer pour transférer des fichiers Advanced Audio Coding ou AAC (.M4A) sur votre lecteur. Avant de les transférer, vous devez extraire les fichiers AAC à l'aide d'un logiciel propriétaire.
  • Pour transférer les fichiers vers une carte mémoire, utilisez l'Explorateur Windows. Pour plus d'informations, reportez-vous à Transfert de dossiers à partir de et vers votre carte mémoire.


Utilisation de l'application Gestionnaire de synchronisation

Le Gestionnaire de synchronisation associe le contenu de votre lecteur à celui de votre ordinateur. Suivant vos paramètres, tous les fichiers peuvent être transférés pendant la synchronisation.

  1. Connectez votre lecteur à votre ordinateur.
  2. Si vous synchronisez votre lecteur pour la première fois, double-cliquez sur l'icône du Gestionnaire de synchronisation [image] dans la barre des tâches de l'ordinateur. Suivez les instructions à l'écran pour sélectionner vos paramètres de synchronisation.

    Sinon, passez à l'étape 3.
  3. Cliquez avec le bouton droit sur l'icône du Gestionnaire de synchronisation [image] dans la barre des tâches de l'ordinateur. Cliquez sur le bouton Démarrer la synchronisation.
  4. Pour modifier les paramètres de synchronisation, cliquez avec le bouton droit de la souris sur l'icône du Gestionnaire de synchronisation dans la barre d'état du système, puis cliquez sur Paramètres lecteur [image] Creative ZEN.


Création de listes de compilations

Une liste de compilations correspond à une combinaison de pistes que vous avez sélectionnées.

Sur votre lecteur, une liste de compilations se trouve dans l'affichage Musiq. sél. Voir Affichage Musique sélectionnée. Vous pouvez conserver une liste de compilations dans l'affichage Musiq. sél. indéfiniment, mais elle risque de devenir trop longue et d'être difficile à gérer. Pour mieux gérer vos listes de compilations, enregistrez-les et créez-en de nouvelles régulièrement.

Pour créer une liste de compilations dans l'affichage Musiq. sél. :

  1. Dans le menu principal, sélectionnez Musique.
  2. Sélectionnez l'un des sous-menus contenant des pistes audio, Toutes pistes par exemple.
  3. Sélectionnez la piste désirée.
  4. Appuyez sur [image] et sélectionnez Ajouter à sél..
  5. Répétez les opérations ci-dessus jusqu'à ce que l'affichage Musiq. sél. votre liste de compilations soit complète.
  6. Pour enregistrer la liste de compilations, appuyez sur [image] et sélectionnez Enr comme compil. Le clavier de votre lecteur s'affiche.
    Utilisez le pavé directionnel pour sélectionner les caractères et nommer votre liste de compilations. Appuyez sur [image] pour afficher des ensembles de caractères et des symboles supplémentaires.
    Sélectionnez le bouton [image] .
    La liste de compilations est enregistrée dans le sous-menu Listes de compilations.
Remarques
  • Vous pouvez également créer des listes de compilations à partir de Creative Media Explorer. Pour obtenir plus d’informations sur l’utilisation de Creative Media Explorer, reportez-vous à son aide en ligne.


Affichage Musique sélectionnée

  1. Dans le menu principal, sélectionnez Musique [image] Lecture en cours.
  2. Appuyez sur OK. Dans l'affichage Lecture en cours, la barre de progression se transforme en barre d'évaluation.
  3. Appuyez une deuxième fois sur OK. Tous les extraits d'album dont vous disposez s'affichent à l'écran.
  4. Appuyez une troisième fois sur OK. L'écran Musiq. sél. s'affiche.
  5. Pour quitter, appuyez sur OK.


Lecture et gestion de pistes de musique

Vous pouvez rechercher des pistes de musique par album, artiste ou genre.

Si vous avez combiné des pistes de différents albums et les avez enregistrées en tant que listes de compilations, vous pouvez également rechercher vos pistes par liste de compilations. Voir Navigation rapide d'une liste.

  1. Appuyez sur [image] et maintenez-le enfoncé pour afficher le menu principal.
  2. Sélectionnez Musique.
  3. Sélectionnez une catégorie, telle que Albums ou Listes de compilations.
    Pour rechercher par titre de piste, sélectionnez Toutes pistes.
  4. Sélectionnez la piste désirée et appuyez sur [image].
Astuces
  • Pour effectuer des recherches en toute efficacité, libellez vos pistes correctement. Voir Désignation des pistes audio.
  • Pour les listes de pistes assez longues, utilisez la barre alphabétique. Voir Navigation rapide d'une liste.


Réglage du volume

Lorsqu'une chanson ou une vidéo est en cours de lecture, appuyez sur [image] ou sur [image] et maintenez la pression pour augmenter ou baisser le volume suivant un ordre alphabétique décroissant. Le volume est réglé et la barre de volume disparaît rapidement.

Remarques
  • Pour limiter le niveau de volume maximal de votre lecteur, reportez-vous à Activation de la restriction du volume.


Lecture aléatoire et répétition de pistes

Vous pouvez lire de façon aléatoire ou répétée la liste des pistes sélectionnées à l'aide des différents modes de lecture disponibles.

  1. Dans le menu principal, sélectionnez Système [image] Paramètres audio [image] Mode de lecture.
  2. Sélectionnez l'un des éléments suivants :
    • Normal
      Lit les pistes que vous avez sélectionnées par ordre séquentiel.
    • Répéter piste
      Répète la piste en cours.
    • Tout répéter
      Répète toutes les pistes sélectionnées.
    • Aléatoire
      Lit toutes les pistes sélectionnées dans un ordre aléatoire, une seule fois.
    • Aléat. répété
      Lit et répète toutes les pistes sélectionnées de manière aléatoire.
    • Piste 1 fois
      Arrête la lecture après la fin de la piste en cours.
Astuces

Vous pouvez également accéder au Mode de lecture en appuyant sur [image] lors de la lecture d'une chanson.


Recherche de pistes similaires

Si vous aimez la chanson en cours de lecture, vous pouvez effectuer une recherche rapide sur d'autres titres du même artiste.
Pendant la lecture de la chanson, appuyez sur [image] et sélectionnez Chercher artiste.

Remarques
  • L'option Chercher artiste est également disponible depuis l'affichage Musiq. sél.. Voir Navigation rapide d'une liste.


Evaluation de pistes

Attribuez une note aux pistes pour que le DJ de votre lecteur (voir Etre son propre DJ) puisse lire automatiquement vos pistes préférées. Choisissez d'attribuer entre une et cinq étoiles.

  1. Dans le menu principal, sélectionnez Musique [image] Lecture en cours.
  2. Appuyez sur OK.
    Dans l'affichage Lecture en cours, la barre de progression ci-dessous se transforme en une ligne d'étoiles.
  3. Appuyez sur [image] ou [image] pour sélectionner une note.
  4. Appuyez sur OK.


Suppression de pistes sélectionnées pour lecture

Si vous supprimez des pistes selon la méthode ci-dessous, cela les supprime uniquement de l'affichage Musiq. sél. Les pistes se trouvent toujours sur le lecteur et vous pouvez y accéder à partir de sous-menus comme Artistes ou Albums.

Pour supprimer des pistes de votre lecteur, utilisez la fonction de suppression permanente. Consultez Suppression permanente de pistes.

  1. Dans le menu principal, sélectionnez Musique [image] Lecture en cours.
  2. Appuyez sur OK. Dans l'affichage Lecture en cours, la barre de progression se transforme en barre d'évaluation.
  3. Appuyez de nouveau sur OK. L'écran Musiq. sél. s'affiche.
  4. Appuyez sur [image] ou [image] pour sélectionner une piste.
  5. Appuyez sur [image] et sélectionnez une des options suivantes :
    • Supprimer... Supprimer piste
      Supprime la piste en cours de la liste.
    • Supprimer... Tout supprimer
      Efface la liste.


Suppression permanente de pistes

Cette opération supprime de façon permanente des pistes de votre lecteur.

Pour supprimer les pistes de l'affichage Musiq. sél. uniquement, reportez-vous à Suppression de pistes sélectionnées pour lecture.

  1. Dans le menu principal, sélectionnez Musique.
  2. Sélectionnez l'un des sous-menus contenant des pistes audio, Toutes pistes par exemple.
  3. Appuyez sur [image] ou [image] pour sélectionner une piste.
  4. Appuyez sur [image] et sélectionnez Suppr. piste, suivant ce que vous supprimez.


Utilisation de signets

Un signet identifie un point dans une piste pour vous permettre d'y revenir ultérieurement.

Par exemple, si vous écoutez l'enregistrement d'un entretien, vous pouvez insérer un signet si vous avez besoin de vous arrêter au milieu de l'enregistrement. Lorsque vous souhaitez reprendre la lecture à l'endroit où vous l'avez interrompue, cherchez ce signet.

Vous pouvez utiliser jusqu'à 10 signets simultanément.

Pour insérer un signet

  1. Lancez la lecture de la piste sur laquelle insérer un signet.
  2. Dans l'écran Lecture en cours, pendant la lecture de la piste, appuyez sur [image] ou [image] pour atteindre l'emplacement où insérer le signet.
  3. Appuyez sur [image] et sélectionnez Déf. signet.
  4. Sélectionnez un numéro de signet.
    Si les 10 numéros de signets ont été attribués, effacez un signet existant. Dans le menu principal, sélectionnez Musique [image] Signets. Appuyez sur [image] et sélectionnez Suppr. signet.

Pour accéder à un signet

  1. Dans le menu principal, sélectionnez Musique [image] Signets.
  2. Sélectionnez le signet désiré.


Recherche au sein des pistes

Vous pouvez spécifier, à la seconde près, l'endroit à partir duquel vous voulez lire une piste. Si vous voulez par exemple lancer la lecture une minute après le début d'une piste, vous pouvez rechercher cette position et commencer la lecture à partir de là.

  1. Pendant la lecture d'une chanson, maintenez le bouton [image] enfoncé pour afficher le menu principal.
  2. Sélectionnez Musique [image] Lecture en cours.
  3. Appuyez sur [image] et sélectionnez Chercher à.
  4. Dans la barre de progression qui s'affiche à l'écran, appuyez sur [image] ou [image] pour reculer ou avancer au sein d'une piste.
  5. Appuyez sur OK.


Etre son propre DJ

Au lieu de sélectionner les pistes vous-même, laissez le DJ du lecteur choisir les pistes à votre place.

  1. Dans le menu principal, sélectionnez Musique [image] DJ.
  2. Sélectionnez l'une des options suivantes :
    • Album du jour
      Lit n'importe quel album.
    • Lire tout aléatoire
      Lit toutes les pistes, y compris vos pistes enregistrées, dans un ordre aléatoire.
    • Le plus célèbre
      Lit les pistes les plus souvent écoutées.
    • Peu connu
      Lit les pistes peu écoutées.
    • Très connu
      Lit des pistes auxquelles vous avez attribué une note élevée.
    • Pas encore classé
      Lit des pistes qui ne sont pas encore classées.
  3. Appuyez sur [image].


Achat de pistes

Avec votre lecteur, vous pouvez facilement acheter des pistes basées sur un abonnement via le Lecteur Windows Media.

  1. Pendant la lecture d'une chanson, maintenez le bouton [image] enfoncé pour afficher le menu principal.
  2. Sélectionnez Musique [image] Lecture en cours.
  3. Appuyez sur [image] et sélectionnez Acheter.
  4. Synchronisez votre lecteur avec le Lecteur Windows Media. Vous serez dirigé vers la page d'achat de la piste requise.


Lecture de fichiers Audible

Vous pouvez rechercher et lire des fichiers audibles de la même manière que vous recherchez et lisez des pistes de musique. Voir Lecture et gestion de pistes de musique.

Il est également possible d'ignorer les sections ne contenant pas de fichiers audibles.

Pour passer des sections au sein d'une piste Audible

  1. Pendant la lecture d'un fichier audible, appuyez sur [image] et maintenez-le enfoncé pour afficher le menu principal.
  2. Sélectionnez Musique [image] Lecture en cours.
  3. Appuyez sur OK jusqu'à ce que la barre de progression soit divisée en sections.
  4. Appuyez sur [image] ou sur [image] pour passer des sections.


Ecoute de la radio

Votre lecteur enregistre les stations de radio FM comme présélections.

La plage de fréquences FM de votre lecteur est définie par défaut sur « International ». La plupart des régions dans le monde reçoivent des diffusions FM de cette plage.

Astuces

Si vous utilisez votre lecteur au Japon, vérifiez que « Japonais » est sélectionné comme langue d'affichage par défaut du lecteur avant de sélectionner votre région FM.

  1. Dans le menu principal, sélectionnez Radio FM.
  2. Appuyez sur [image] et sélectionnez Définir région.
  3. Sélectionnez la région FM désirée.
Remarques
  • La fonction Radio FM est uniquement disponible sur certains modèles.


Recherche et enregistrement automatiques

  1. Raccordez vos écouteurs à la prise casque. Vos écouteurs font fonction d'antenne et doivent être connectés au lecteur pour permettre la réception radio.
  2. Dans le menu principal, sélectionnez Radio FM.
  3. Appuyez sur [image] et sélectionnez Recherche auto.
  4. Quand le message Démarrer la recherche auto ? Toutes les présélections seront remplacées. s'affiche, sélectionnez Oui.
Remarques
  • La fonction Radio FM est uniquement disponible sur certains modèles.


Recherche manuelle

  1. Raccordez vos écouteurs à la prise casque. Vos écouteurs font fonction d'antenne et doivent être connectés au lecteur pour permettre la réception radio.
  2. Dans le menu principal, sélectionnez Radio FM.
  3. Appuyez sur [image] pour accéder à l'affichage Recherche manuelle. Le mot « présélection » disparaît de l'écran.
  4. Appuyez sur [image] ou [image] et maintenez le bouton enfoncé pour rechercher la station de radio suivante disponible.
    Appuyez sur [image] ou [image] pour régler la fréquence.
  5. Appuyez sur [image] et sélectionnez Enr comme présél.
Remarques
  • La fonction Radio FM est uniquement disponible sur certains modèles.


Attribution ou modification du nom d'une présélection radio

  1. Dans le menu principal, sélectionnez Radio FM.
  2. Sélectionnez une présélection.
  3. Appuyez sur [image] et sélectionnez Nom présélection. Le clavier de votre lecteur s'affiche.
  4. Utilisez le pavé directionnel afin de sélectionner les caractères pour affecter un nom à votre présélection. Appuyez sur [image] pour afficher des ensembles de caractères et des symboles supplémentaires.
    Sélectionnez le bouton [image] .
  5. Sélectionnez OK.
Remarques
  • La fonction Radio FM est uniquement disponible sur certains modèles.


Suppression des présélections radio

  1. Dans le menu principal, sélectionnez Radio FM.
  2. Sélectionnez une présélection.
  3. Appuyez sur [image] et sélectionnez Supprimer les présélections.
Remarques
  • La fonction Radio FM est uniquement disponible sur certains modèles.


Affichage de vos présélections

  1. Dans le menu principal, sélectionnez Radio FM.
  2. Dans l'affichage Radio FM, appuyez sur OK. La liste des présélections s'affiche.
Remarques
  • La fonction Radio FM est uniquement disponible sur certains modèles.


Enregistrement avec le microphone intégré

  1. Dans le menu principal, sélectionnez Microphone.
  2. Placez votre lecteur aussi près que possible de la source que vous enregistrez.
  3. Appuyez sur [image] et maintenez-le enfoncé pour commencer l'enregistrement.
  4. Appuyez à nouveau sur [image] et maintenez-le enfoncé pour l'arrêter. L'enregistrement est sauvegardé.
    La piste enregistrée porte le nom MIC, suivi de la date et de l'heure de l'enregistrement (MIC AAAA-MM-JJ HH:MM:SS). Par exemple, si vous enregistrez une piste le 18.07.06 à 3h15, la piste se nomme MIC 18.07.06 03:15:00.
  5. Pour afficher d'autres options, appuyez sur [image] et sélectionnez l'une des options suivantes :
    • Aperçu
      Permet de tester ou d'écouter brièvement ce que vous venez d'enregistrer.
    • Supprimer
      Supprime un enregistrement.
    • Fractionner
      Enregistre une longue session d'enregistrement dans différents fichiers.


Lecture d'enregistrements

  1. Dans le menu principal, sélectionnez Musique [image] Enregistrements.
  2. Sélectionnez la piste désirée. Elle est lue automatiquement.


Affichage et gestion des photos

Affichez des photos individuellement ou en tant que diaporama sur votre lecteur. Vous pouvez également écouter de la musique en même temps.

Remarques
  • Le lecteur n'affiche que les photos au format JPEG (JPG).
  • Il se peut qu'il y ait un délai avant que les photos sélectionnées ne s'affichent. Votre lecteur se prépare à charger et afficher les photos.


Affichage de photos

  1. Dans le menu principal, sélectionnez Photos [image] Images. Des dossiers de photos s'affichent.
    Si vos photos ne sont pas déjà organisées en dossiers, des miniatures s'affichent à la place. Passez à l'étape 3.
  2. Sélectionnez un dossier. Les photos de ce dossier s'affichent sous forme de miniatures.
  3. Sélectionnez une miniature. La photo s'affiche en plein écran.
  4. Vous pouvez effectuer plusieurs opérations avec votre photo. Appuyez sur [image] et sélectionnez une des options suivantes :
    • Pivoter pour faire tourner la photo de 90° dans le sens des aiguilles d'une montre.
    • Zoom avant pour faire un zoom avant sur une photo. Utilisez le pavé directionnel pour déplacer ou faire un panoramique de la photo.
    • Classer les images pour donner une note à la photo. Appuyez sur [image] ou [image] pour augmenter ou diminuer la note.
    • Image classée suiv pour afficher la photo suivante avec une note.
    • Aff. détails pour afficher des informations sur une photo, comme par exemple, sa taille de fichier et ses dimensions.
    • Suppr. image pour supprimer la photo.
    • Défin. en arr-plan pour utiliser la photo en tant qu'arrière-plan pour votre lecteur.
    • Démarrer diaporama pour lancer un diaporama de toutes les photos dans le dossier sélectionné. Voir Affichage des diaporamas.
    • Interval. diapos pour modifier la durée d'intervalle du diaporama.
    • Paramètres pour modifier les différents paramètres du lecteur.
    • Volume pour régler le volume de la piste en cours de lecture.


Affichage des dossiers photo

Vous pouvez afficher vos dossiers sous la forme d'une liste ou de lignes. Optez pour la dernière possibilité si vous avez trop de dossiers. Pour changer l'affichage de vos dossiers, sélectionnez un dossier, appuyez sur [image] et sélectionnez Changer de vue.

Astuces
  • Vous pouvez choisir de ne pas afficher les dossiers sélectionnés. Pour de plus amples informations, voir Masquage des dossiers de vidéos ou de photos.


Affichage des diaporamas

  1. Dans le menu principal, sélectionnez Photos [image] Images.
  2. Sélectionnez un dossier ou une miniature et appuyez sur [image].
  3. Pour interrompre le diaporama, appuyez sur [image].
    Pendant le diaporama, vous pouvez appuyer sur [image] pour obtenir des options photo supplémentaires. Voir Affichage de photos.
Astuces

Vous pouvez ajouter de la musique au diaporama. Lancez les pistes avant de démarrer votre diaporama.

Remarques
  • Vous pouvez créer vos propres diaporamas à l'aide de Creative Media Explorer. Pour plus d'informations, consultez l'aide en ligne de l'application. Une fois les diaporamas transférés sur votre lecteur, sélectionnez Photos [image] Mes diaporamas depuis le menu principal.


Lecture et gestion de vidéos

Afin de lire des vidéos, vous devez tout d'abord les convertir et les transférer vers votre lecteur. Pour plus d'informations, reportez-vous à la section Conversion d'une vidéo. Les vidéos transférées sont classées par nom et durée dans la bibliothèque vidéo de votre lecteur.


Conversion d'une vidéo

Pour convertir vos vidéos dans un format pris en charge par votre lecteur, lancez Creative Media Explorer et cliquez sur Transférer la vidéo. Le convertisseur vidéo s'exécute automatiquement. Pour de plus amples informations, consultez l'aide en ligne Creative Media Explorer ou l'aide en ligne Convertisseur vidéo.


Lecture d'une vidéo

  1. Dans le menu principal, sélectionnez Vidéos.
  2. Sélectionnez une vidéo et appuyez sur [image].
  3. Pour mettre la vidéo en pause, appuyez sur [image]. Appuyez de nouveau pour reprendre la lecture.
  4. Pour arrêter la vidéo, appuyez sur [image].
  5. Vous pouvez effectuer plusieurs opérations avec votre vidéo. Appuyez sur [image] et sélectionnez une des options suivantes :
    • Chercher à pour spécifier, à la seconde près, l'endroit à partir duquel vous voulez lire une piste. Dans la barre de progression qui s'affiche à l'écran, appuyez sur [image] ou [image] pour reculer ou avancer au sein d'une piste.
    • Adapté à l'écran pour aligner la vidéo sur le côté horizontal ou vertical.
    • Etirer plein écr pour étirer la vidéo horizontalement ou verticalement.
    • Volume pour régler le volume.


Suppression d'une vidéo

  1. Dans le menu principal, sélectionnez Vidéos.
  2. Sélectionnez une vidéo.
  3. Appuyez sur [image] et sélectionnez Suppr. vidéo.
  4. Sélectionnez Oui.


Masquage des dossiers de vidéos ou de photos

Vous pouvez masquer des dossiers de photos ou de vidéos dont vous ne souhaitez pas afficher le contenu sur votre lecteur.

  1. Appuyez sur [image] et maintenez-le enfoncé pour afficher le menu principal.
  2. Sélectionnez Vidéos puis un dossier de vidéos.
    OU
    Sélectionnez Photos puis un dossier de photos.
  3. Appuyez sur [image] et sélectionnez Protéger. Une icône Contenu protégé s'affiche sur le dossier.
  4. Appuyez sur [image] et maintenez-le enfoncé pour afficher le menu principal.
  5. Sélectionnez Système [image] Paramètres lecteur [image] Contenu protégé : Afficher ou masquer afin d'afficher ou de masquer les dossiers protégés.
Remarques
  • Vous ne pouvez pas masquer des vidéos ou des images individuelles.
  • L'option Protéger ou Déprotéger s'affiche uniquement lorsque le paramètre Contenu protégé est défini sur Afficher.


Définition d'un mot de passe pour les dossiers protégés

Vous pouvez protéger par un mot de passe le Contenu protégé de votre lecteur.

  1. Appuyez sur [image] et maintenez-le enfoncé pour afficher le menu principal.
  2. Sélectionnez Système [image] Paramètres lecteur [image] Mot de passe contenu.
    Le clavier de votre lecteur s'affiche.
    Utilisez le pavé directionnel pour sélectionner les caractères et créer votre mot de passe. Appuyez sur [image] pour afficher des ensembles de caractères et des symboles supplémentaires.
  3. Sélectionnez le bouton [image] pour confirmer le mot de passe.
    Vous serez invité à entrer ce mot de passe lorsque vous sélectionnerez Système [image] Paramètres lecteur [image] Contenu protégé : Afficher ou masquer afin d'afficher ou de masquer les dossiers protégés.
  4. Pour désactiver la fonction de mot de passe ou modifier votre mot de passe, sélectionnez Système [image] Paramètres lecteur [image] Mot de passe contenu.
  5. Entrez votre mot de passe actuel à l'aide du pavé directionnel.
  6. Pour désactiver le mot de passe, utilisez le pavé directionnel et entrez 0000.
    Pour changer de mot de passe, utilisez le pavé directionnel afin d'en créer un nouveau.
  7. Sélectionnez le bouton Coche pour confirmer vos paramètres.
Remarques

En cas d'oubli de votre mot de passe, consultez Nettoyage de la mémoire de votre lecteur.


Lecture de contenu ZENcast

Utilisez ZENcast Organizer de Creative [image] pour vous abonner à vos canaux ZENcast préférés, télécharger et transférer des fichiers multimédia ZENcast vers votre lecteur multimédia portable Creative. Pour plus d’informations, consultez l’aide en ligne du ZENcast Organizer.

Pour lire des fichiers multimédia ZENcast

  1. Dans le menu principal, sélectionnez Vidéos [image] ZENcast [image] dossier canal ZENcast souhaité [image] épisode ZENcast souhaité.
Astuces
  • Pour rechercher rapidement votre contenu ZENcast, utilisez la barre alphabétique. Voir Navigation rapide d'une liste.


Gestion des fichiers de données

Vous pouvez utiliser Creative Media Explorer pour transférer des fichiers de données ou non multimédia vers un ordinateur.

  1. Dans Creative Media Explorer, cliquez sur le bouton Parcourir des documents [image].
  2. Recherchez les fichiers de données et, en utilisant la méthode « glisser-déplacer », copiez-les dans le dossier Données du lecteur.

Pour obtenir plus d'informations sur l'utilisation de Creative Media Explorer, reportez-vous à son aide en ligne.


Gestion des données de l'organiseur

Votre lecteur stocke les contacts, les événements du calendrier et les tâches de Microsoft® Outlook. Si Microsoft Outlook n'est pas installé sur votre ordinateur, utilisez le Gestionnaire d'informations personnelles de Creative Media Explorer pour modifier et gérer votre calendrier, vos tâches et vos contacts sur votre lecteur.


Synchronisation du lecteur avec Microsoft Outlook

  1. Connectez votre lecteur à votre ordinateur.
  2. Lancez le Gestionnaire de synchronisation. Vous pouvez démarrer le Gestionnaire de synchronisation en ouvrant Creative Media Explorer ou en cliquant sur l'icône du Gestionnaire de synchronisation [image] dans la barre des tâches du système.
  3. Sélectionnez Poste de travail et votre lecteur comme périphérique à synchroniser, puis cliquez sur le bouton Suivant.
  4. Sélectionnez les informations à importer depuis Microsoft Outlook, puis cliquez sur le bouton Sync. maintenant.
  5. Suivez ensuite les instructions qui s'affichent à l'écran.
  6. Cliquez sur le bouton Terminer.
Astuces
  • Vous pouvez également utiliser le Gestionnaire de synchronisation pour synchroniser des données multimédia entre votre lecteur et l'ordinateur.


Utilisation du Gestionnaire d'informations personnelles

  1. Cliquez deux fois sur l'icône ZEN Media Explorer [image] sur le bureau.
  2. Cliquez sur l'icône Gérer les données de l'organiseur [image] .
  3. Dans la fenêtre Gestionnaire d'informations personnelles (GIP), cliquez sur les onglets Calendrier, Tâches ou Contacts pour ajouter ou modifier les informations de l'organiseur du lecteur.
  4. Lorsque vous avez terminé, fermez la fenêtre du GIP.
  5. Un message s'affichera pour vous demander si vous voulez enregistrer les modifications apportées au lecteur. Cliquez sur le bouton Oui.

Pour plus d'informations, consultez l'aide en ligne du Gestionnaire d'informations personnelles.


Affichage du calendrier

  1. Dans le menu principal, sélectionnez Extras [image] Organiseur [image] Calendrier.
  2. Utilisez le pavé directionnel pour sélectionner un mois et un jour.


Affichage des tâches du jour

  1. Dans le menu principal, sélectionnez Extras [image] Organiseur [image] Tâches.
  2. Utilisez le pavé directionnel pour sélectionner la tâche requise.


Affichage des contacts

  1. Dans le menu principal, sélectionnez Extras [image] Organiseur [image] Contacts.
  2. Sélectionnez un nom dans la liste des contacts pour afficher les informations détaillées relatives à cette personne.


Attribution de raccourcis de menu

Vous pouvez accéder à la fonction que vous utilisez le plus souvent en attribuant un raccourci de menu à Mon bouton de raccourci [image] du lecteur.

Dans le menu principal, sélectionnez Système [image] Paramètres lecteur [image] Mon bouton de raccourci [image] raccourci de menu souhaité.


Configuration des menus du lecteur

Vous pouvez personnaliser le menu principal en ajoutant, supprimant et déplaçant des éléments de menu. Par exemple, si vous utilisez fréquemment la recherche de chansons par album, vous pouvez ajouter Albums au menu principal afin d'accéder plus facilement à l'écran Albums.

Pour ajouter/supprimer des éléments de menu

  1. Appuyez sur [image] et maintenez-le enfoncé pour afficher le menu principal.
  2. Appuyez sur [image] et sélectionnez Menu Configurer.
  3. Pour ajouter des éléments de menu, sélectionnez les cases à cocher en regard des éléments à ajouter.
    Pour supprimer des éléments de menu, décochez les cases correspondantes.

Pour modifier l'ordre des éléments de menu :

  1. Dans le menu principal, appuyez sur [image] ou [image] pour mettre en surbrillance l'élément de menu à déplacer.
  2. Appuyez sur [image] et sélectionnez Changer ordre.
  3. Appuyez sur [image] ou [image] pour déplacer l'élément de menu.
  4. Appuyez sur OK.

Pour rétablir le menu par défaut

Dans le menu principal, appuyez sur [image] et sélectionnez Menu par défaut.


Configuration de la langue du menu

  1. Dans le menu principal, sélectionnez System [image] Language.
  2. Sélectionnez la langue voulue.


Modification des paramètres audio

Utilisez les sections suivantes pour configurer les paramètres audio de votre lecteur :

  • Utilisation de l'égaliseur (EQ)
  • Activation de la restriction du volume
  • Activation du volume intelligent
  • Activation de l'amplification des basses


Utilisation de l'égaliseur (EQ)

L'égaliseur regroupe les paramètres d'équalisation du lecteur qui vous permettent d'améliorer vos pistes audio. Vous pouvez sélectionner une présélection d'égaliseur ou personnaliser vos propres paramètres afin de les adapter au genre ou au style de votre musique.

Pour choisir une présélection d'égaliseur

  1. Dans le menu principal, sélectionnez Système [image] Paramètres audio [image] EQ.
  2. Sélectionnez l'un des éléments de menu de l'égaliseur.
    L'icône [image] s'affiche sur l'écran Lecture en cours lorsqu'un paramètre EQ est sélectionné.

Pour personnaliser les paramètres de l'égaliseur

  1. Sur l'écran EQ, sélectionnez EQ perso.
    Les fréquences successives pouvant être ajustées sont représentées par une série de curseurs sur l'écran EQ perso.
    • 80 commande la fréquence des basses
    • 250 règle la fréquence intermédiaire basse
    • 1k règle la fréquence intermédiaire
    • 4k règle la fréquence intermédiaire haute
    • 13k règle la fréquence des aigus.
  2. Sélectionnez un curseur.
  3. Appuyez sur [image] ou [image] pour déplacer le curseur de contrôle vers le haut ou le bas, et ainsi régler le niveau d'amplification ou de réduction dans la gamme de fréquences sélectionnée.
  4. Appuyez sur [image] ou [image] pour sélectionner les autres curseurs et répétez l'étape 3.
  5. Cochez la case pour enregistrer et activer les paramètres EQ perso.


Activation de la restriction du volume

L'écoute de musique à un volume trop élevé pendant des périodes prolongées peut entraîner des lésions auditives. Afin de protéger votre système auditif, vous avez la possibilité de restreindre le volume maximum fourni par le lecteur.

Pour activer la restriction du volume

  1. Dans le menu principal, sélectionnez Système [image] Paramètres audio [image] Restreindre le volume. La barre de contrôle du volume s'affiche.
  2. Appuyez sur [image] ou [image] pour régler le volume maximal souhaité. Le système vous invite à configurer un mot de passe.
  3. Définissez un mot de passe à l'aide du pavé directionnel.
    Pour désactiver la protection par mot de passe de cette fonction, saisissez 0000.
  4. Appuyez sur le pavé directionnel pour enregistrer votre mot de passe et activer la restriction du volume.

Pour désactiver la restriction du volume

  1. Dans le menu principal, sélectionnez Système [image] Paramètres audio [image] Restreindre le volume. Vous êtes invité à saisir votre mot de passe.
  2. Entrez votre mot de passe à l'aide du pavé directionnel. La barre de contrôle du volume s'affiche.
  3. Appuyez sur [image] ou [image] pour régler le volume du lecteur à son maximum (25).
  4. Sélectionnez OK. La fonction Restreindre vol. est désactivée.
Attention !
  • Arrêtez toute lecture audio en cours sur le lecteur avant d'activer cette fonction. Le lecteur lit les pistes audio au volume maximum lorsque vous configurez ce paramètre sur la valeur 25. L'écoute de musique à un volume trop élevé peut entraîner des lésions auditives.
Remarques
  • En cas d'oubli de votre mot de passe, consultez la section Nettoyage de la mémoire de votre lecteur.
  • Pour plus d'informations sur la restriction du volume, consultez www.creative.com/volume_restriction


Activation du volume intelligent

Vous pouvez limiter la plage de volume de la lecture avec la fonctionnalité Volume intelligent. Lorsque cette fonctionnalité est activée, la lecture est réglée à un volume constant ; ainsi, vous n'avez pas besoin de régler continuellement le volume lorsque vous lisez des pistes différentes.

Dans le menu principal, sélectionnez Système [image] Paramètres audio [image] Vol. intelli..


Activation de l'amplification des basses

Cette opération permet d'améliorer la qualité de certains morceaux audio.

Dans le menu principal, sélectionnez Système [image] Paramètres audio [image] Ampl. basse.


Modification des paramètres d'affichage

Utilisez les sections suivantes pour configurer les paramètres d'affichage de votre lecteur :

  • Changement du thème
  • Réglage de la durée du rétroéclairage
  • Réglage de la luminosité de l'affichage


Changement du thème

Vous pouvez changer la couleur d'affichage du lecteur en choisissant un autre thème.

  1. Dans le menu principal, sélectionnez Système [image] Paramètres d'affichage [image] Thème. Le thème actuel s'affiche.
  2. Sélectionnez le thème désiré.


Réglage de la durée du rétroéclairage

  1. Dans le menu principal, sélectionnez Système [image] Paramètres d'affichage [image] Tps éclair..
  2. Sélectionnez la durée au bout de laquelle le rétroéclairage de votre lecteur s'éteint.


Réglage de la luminosité de l'affichage

  1. Dans le menu principal, sélectionnez Système [image] Paramètres d'affichage [image] Luminosité.
  2. Sélectionnez le paramètre désiré.


Modification des paramètres du lecteur

Utilisez les sections suivantes pour la configuration générale de votre lecteur :

  • Réglage de la durée d'arrêt inactif
  • Activation de la veille
  • Personnalisation du lecteur à l'aide de votre nom


Réglage de la durée d'arrêt inactif

Vous pouvez spécifier la durée d'inactivité du lecteur avant sa mise hors tension automatique. Cette fonction vous permet d'économiser la batterie.

  1. Dans le menu principal, sélectionnez Système [image] Paramètres lecteur [image] Arrêt inac..
  2. Sélectionnez le paramètre désiré.


Activation de la veille

Vous pouvez spécifier une période de temps avant que votre lecteur ne se mette automatiquement hors tension.

  1. Dans le menu principal, sélectionnez Système [image] Paramètres lecteur [image] Veille.
  2. Sélectionnez la durée souhaitée.


Personnalisation du lecteur à l'aide de votre nom

  1. Dans le menu principal, sélectionnez Système [image] Paramètres lecteur [image] Propriétaire.
  2. Utilisez le pavé directionnel pour épeler votre nom, à l'aide des caractères dans la zone de liste qui s'affiche.
  3. Sélectionnez le bouton case à cocher [image] .


Modification des paramètres de l'horloge

Utilisez les sections suivantes pour configurer l'horloge de votre lecteur :

  • Réglage de la date et de l'heure
  • Réglage de l'alarme
  • Affichage de l'heure


Réglage de la date et de l'heure

  1. Dans le menu principal, sélectionnez Extras [image] Date & heure. La date et l'heure actuelles s'affichent.
  2. Appuyez sur [image] et sélectionnez Régler heure ou Régler date. Utilisez le pavé directionnel pour modifier les paramètres d'heure et de date.
  3. Appuyez sur [image] ou [image] pour sélectionner un champ de date ou d'heure.
  4. Appuyez sur [image] ou [image] pour modifier la valeur du champ et appuyez sur OK.


Réglage de l'alarme

  1. Dans le menu principal, sélectionnez Extras [image] Date & heure. La date et l'heure actuelles s'affichent.
  2. Appuyez sur [image] et sélectionnez Régler alarme.
  3. Sélectionnez Heure et utilisez le pavé directionnel pour modifier les paramètres d'heure.
  4. Pour modifier les autres paramètres d'alarme, sélectionnez le paramètre requis et utilisez le pavé directionnel pour effectuer les modifications.


Affichage de l'heure

  1. Dans le menu principal, sélectionnez Système [image] Réglage heure.
  2. Sélectionnez Format Horl.
  3. Sélectionnez Digitale pour afficher l'heure dans le coin supérieur gauche de l'écran de votre lecteur. Dans le cas contraire, sélectionnez Désactiver.


Réinitialisation du lecteur

Vous pouvez rétablir les paramètres d'origine du lecteur. Dans le menu principal, sélectionnez Système [image] Réinit. param..


Applications

Creative Media Explorer et Creative ZENcast Organizer sont inclus dans votre CD. Il est possible de se procurer Creative Media Toolbox sur buy.soundblaster.com.


Creative Media Explorer

Utilisez Creative Media Explorer si :

  • vous découvrez la musique et les vidéos numériques et souhaitez les transférer depuis vos CD ou votre ordinateur vers votre lecteur ;
  • vous souhaitez convertir, synchroniser et organiser des fichiers multimédia ;
  • vous préférez gérer votre lecteur dans l'environnement familier de l'« Explorateur Windows ».

Pour démarrer Creative Media Explorer, double-cliquez sur l'icône ZEN Series Explorer [image] sous Poste de travail ou sur le bureau. Pour obtenir plus d'informations sur l'utilisation de Creative Media Explorer, reportez-vous à son aide en ligne.


Creative ZENcast Organizer

Avec Creative ZENcast Organizer, vous pouvez vous inscrire à vos canaux ZENcast préférés, télécharger et transférer des fichiers multimédia ZENcast vers votre lecteur.

Creative ZENcast Organizer constitue votre plate-forme de lecture, de gestion et d'abonnement à vos canaux ZENcast favoris. Avec ZENcast Organizer, vous pouvez :

  • accéder rapidement aux canaux ZENcast sur vos sujets préférés à partir de ZENcast Directory ou sur ZENcast.com
  • vous abonner à vos canaux ZENcast favoris
  • programmer des mises à jour régulières de vos abonnements aux canaux ZENcast
  • transférer des fichiers multimédia ZENcast téléchargés vers votre lecteur
  • synchroniser du contenu ZENcast avec votre lecteur.

Pour plus d'informations, consultez le site www.zencast.com.


Creative Media Toolbox

Utilisez Creative Media Toolbox pour faciliter la gestion, l'organisation et l'amélioration de votre bibliothèque musicale. Media Toolbox comprend les fonctionnalités suivantes :

  • Musique à balises automatiques : met à jour et rectifie automatiquement les balises ID3 de votre musique numérique avec la technologie de pointe MusicID song recognition service de Gracenote®.
  • Enregistrer la musique : définit toutes les tâches d'enregistrement aux niveaux d'enregistrement corrects et lance et/ou arrête le processus d'enregistrement.
  • Nettoyer la musique : efface les sifflements, parasites et clics des fichiers musicaux provenant de vieux enregistrements grâce la technologie Sound Blaster® de Creative.
  • Convertir : convertit vos fichiers musicaux d'un format à un autre, par exemple du format WAV au format WMA.
  • Gestion de la programmation d'enregistrements : programme votre ordinateur automatiquement de sorte qu'il démarre et/ou arrête une session d'enregistrement à une heure spécifique ou à un moment précis de la journée/de la semaine/du mois.
  • Organisation de la musique : organise et renomme les fichiers musicaux en fonction des balises de leurs propriétés audio.
  • Séparer la musique : scinde automatiquement un enregistrement long, par exemple un album vinyl, en plusieurs pistes distinctes.
  • Egaliser la musique : restaure et améliore les basses, les sons de milieu de gamme et les aigus de votre musique.
  • Normaliser la musique : crée un niveau de volume plus harmonieux sur l'ensemble de votre collection musicale.
  • Modifier les balises de musique : modifie les balises des propriétés des pistes audio en fonction d'un lot.
  • Modifier le format de la balise : reformate les balises des propriétés audio avec des caractères non reconnus en format Unicode de sorte que les informations relatives aux pistes de musique puissent s'afficher correctement sur votre ordinateur ou lecteur.

Pour acheter Creative Media Toolbox, visitez le site buy.soundblaster.com.


Utilisation du Lecteur Windows Media

Vous pouvez utiliser le lecteur Windows Media® (WMP) pour gérer vos fichiers multimédia. Ce chapitre contient des instructions de base sur l'utilisation de la dernière version du lecteur Windows Media. Pour plus d'informations sur WMP, consultez l'aide en ligne de WMP.

  • Gestion de la bibliothèque
  • Transfert de pistes audio vers votre lecteur
Remarques
  • Pour tirer pleinement parti de votre lecteur, visitez le site www.creative.com/support pour des didacticiels supplémentaires, des instructions détaillées et d'autres informations utiles.


Gestion de la bibliothèque

Le contenu multimédia est organisé dans la bibliothèque WMP. Pour parcourir la bibliothèque WMP, cliquez sur l'onglet Bibliothèque et sélectionnez l'option Musique, Images, Vidéo, Contenu TV enregistré ou Autre contenu.

 | Elément d'affichage
1. | Onglet Bibliothèque
2. | Zone de recherche
3. | Volet Liste
4. | Volet Détails
5. | Volet Contenu

Avant de pouvoir graver des CD ou transférer des pistes, vous devez ajouter du contenu multimédia à votre bibliothèque.

Pour ajouter des éléments à la bibliothèque

  1. Cliquez sur l'onglet Bibliothèque et sélectionnez l'option Ajouter à la bibliothèque....
  2. Sélectionnez une des options disponibles et cliquez sur le bouton OK.
    WMP recherche les éléments et les ajoute automatiquement à votre bibliothèque.

Pour trier les éléments de la bibliothèque

  1. Dans le volet Contenu, cliquez sur le dossier contenant les éléments à trier.
  2. Pour trier les éléments par ordre alphabétique croissant, dans le volet Détails, cliquez sur l'en-tête de la colonne (par exemple Titre, Genre ou Durée) selon laquelle vous souhaitez trier les éléments de contenu.
  3. Pour trier les éléments par ordre décroissant, dans le volet Détails, cliquez une nouvelle fois sur l'en-tête de colonne.
Remarques
  • Les éléments de la bibliothèque sont lus dans l'ordre dans lequel ils sont affichés.

Pour rechercher un élément dans la bibliothèque

Cliquez sur la zone Rechercher et entrez un mot-clé.
Les résultats de la recherche s'affichent dans le volet Détails.

Pour supprimer des éléments de la bibliothèque

  1. Dans le volet Détails, cliquez avec le bouton droit de la souris sur le fichier à supprimer.
  2. Cliquez sur Supprimer.
  3. Dans la boîte de dialogue Lecteur Windows Media, cliquez sur l'option Supprimer de la bibliothèque uniquement.
  4. Cliquez sur le bouton OK.
Remarques
  • A l'étape 3, la sélection de l'option Supprimer de la bibliothèque et de mon ordinateur entraîne la suppression de l'élément à la fois de la bibliothèque et du disque dur de l'ordinateur.


Transfert de pistes audio vers votre lecteur

Vous pouvez transférer des pistes audio depuis WMP vers votre lecteur.

  1. Cliquez sur l'onglet Sync. et sélectionnez l'entrée du lecteur. Votre lecteur s'affiche dans le volet Liste.
  2. Dans le volet Contenu, parcourez votre bibliothèque à l'aide des différentes rubriques telles que Artiste, Album ou Genre.
  3. Dans le volet Détails, utilisez la méthode du glisser-déposer pour transférer les pistes ou albums requis vers le volet Liste.
  4. Cliquez sur le bouton Démarrer la synchronisation.


Utilisation d'une carte mémoire

Votre lecteur ne prend en charge que des cartes mémoire formatées avec les systèmes de fichiers FAT16 ou FAT32. Pour vous assurer que votre carte mémoire dispose du format requis, utilisez une carte mémoire de 128 Mo ou de capacité supérieure.


Insertion d'une carte mémoire

Attention !

Pour éviter d'endommager votre carte mémoire :

  • Ne forcez pas pour insérer la carte mémoire dans l'emplacement. Si la carte ne rentre pas, retirez-la délicatement et réessayez.
  • NE SECOUEZ PAS la carte mémoire lors de son retrait.
  • Ne retirez la carte mémoire que lorsque le lecteur affiche le menu principal ou lorsqu'il est hors tension.


Navigation et lecture à partir de la carte mémoire

Vous pouvez parcourir ou lire des fichiers directement depuis votre carte mémoire.

  1. Dans le menu principal, sélectionnez Carte mémoire.
  2. Sélectionnez Parcourir.
  3. Sélectionnez un fichier ou dossier pour commencer la navigation OU appuyez sur [image] pour lire les fichiers automatiquement.


Transfert de dossiers à partir de et vers votre carte mémoire

La carte mémoire de votre lecteur est considérée comme disque amovible par votre ordinateur. Cela signifie que, sur votre ordinateur, vous pouvez utiliser des opérations Windows® familières pour transférer des fichiers à partir de et vers votre carte mémoire.

  1. Dans le menu principal, sélectionnez Carte mémoire.
  2. Sélectionnez Disque amovible.
  3. Connectez votre lecteur à votre ordinateur en utilisant le câble USB fourni.
    Votre carte mémoire s'affiche en tant que disque amovible sous Poste de travail dans l'Explorateur Windows.
  4. Utilisez la méthode du glisser-déposer dans l'Explorateur Windows pour copier des fichiers à partir de et vers votre carte mémoire.
  5. Quand vous avez terminé de copier les fichiers, déconnectez votre lecteur en toute sécurité à l'aide de l'icône Retirer le matériel en toute sécurité [image] dans la barre des tâches. Pour déconnecter votre lecteur en toute sécurité, consultez la section Arrêt correct de votre lecteur.
Attention !
  • NE déconnectez PAS votre lecteur et ne tentez pas de retirer la carte mémoire lors du transfert des fichiers.
  • Déconnectez le lecteur uniquement lorsque le transfert de fichiers est terminé.
Remarques
  • Lorsque vous sélectionnez Disque amovible, seul le contenu de votre carte mémoire s'affiche, et non celui de votre lecteur.
  • La lecture s'interrompt lorsque vous sélectionnez Disque amovible.


Arrêt correct de votre lecteur

Si vous sélectionnez Disque amovible, assurez-vous d'arrêter correctement votre lecteur dans Windows avant de le déconnecter de votre ordinateur.

Pour arrêter correctement votre lecteur, cliquez sur l'icône Retirer le matériel en toute sécurité [image] dans la barre des tâches, cliquez sur Retirer le périphérique de stockage de masse USB en toute sécurité et déconnectez votre lecteur à l'invite.


Transfert de fichiers de votre carte mémoire vers votre lecteur

Cette opération transfère tous les fichiers contenus dans votre carte mémoire vers votre lecteur. Après le transfert des fichiers, vous pouvez afficher des fichiers image (.jpg) sur votre lecteur. Utilisez votre ordinateur pour afficher des fichiers qui disposent d'un autre format.

  1. Insérez votre carte mémoire dans l'emplacement pour carte SD du lecteur. Pour plus d'informations, consultez Insertion d'une carte mémoire.
  2. Dans le menu principal, sélectionnez Carte mémoire.
  3. Sélectionnez Importer tout.
  4. Lorsqu'un message indiquant que le transfert est terminé s'affiche, appuyez sur n'importe quel bouton de votre lecteur pour continuer.
  5. Pour afficher les photos transférées (.jpg) à l'aide de votre lecteur, sélectionnez Photos [image] Fichiers importés [image] <nom de la carte mémoire> [image] <JJ-MM-AAAA HHH:MMM:SSS>. Par exemple, si vous transférez des fichiers le 15.11.07 à 18:30:35, le dossier s'appellera 15-11-2007 18H30M35S.
  6. Pour localiser tous les fichiers transférés, connectez votre lecteur à votre ordinateur à l'aide du câble USB fourni. Cliquez sur l'icône de votre lecteur dans Poste de travail, puis sur Storage Media [image] Imported Files [image] <nom de la carte mémoire> [image] <JJ-MM-AAAA HHH:MMM:SSS>.
Remarques
  • <nom de la carte mémoire> fait référence au nom de volume de la carte mémoire à partir de laquelle vous effectuez des copies.
  • Il est impossible de transférer des fichiers du lecteur vers la carte mémoire.
  • Vous pouvez également afficher les photos transférées en sélectionnant Carte mémoire [image] Afficher les photos importées [image] <nom de la carte mémoire> [image] <JJ-MM-AAAA HHH:MMM:SSS>.
  • Afin d'obtenir des noms de dossier précis, assurez-vous que la date et l'heure sont réglées correctement sur votre lecteur. Pour modifier la date ou l'heure, consultez Modification des paramètres de l'horloge.


Questions fréquemment posées

Cette section couvre des questions que vous pouvez vous poser sur l'utilisation du lecteur. Si vous avez besoin d’une aide plus spécifique, consultez notre Base de connaissances. Visitez le site www.creative.com et sélectionnez votre région puis Support.

Pour obtenir les dernières mises à jour du micrologiciel afin d’améliorer la fonctionnalité du lecteur, visitez le site www.creative.com, sélectionnez votre région puis Support [image] Téléchargements.

Puis-je transférer des fichiers WMA protégés par la technologie DRM (Digital Rights Management) sur mon lecteur ?

Oui. Pour transférer des fichiers WMA protégés par la technologie DRM, vous pouvez utiliser Creative ZENcast Organizer, Creative Media Explorer ou le lecteur Windows Media.

Je ne peux pas lire de fichier WMA protégé par la technologie DRM sur mon lecteur. Que dois-je faire ?

Les fichiers ont peut-être été corrompus pendant leur transfert ou la licence DRM a expiré.

Si la licence DRM est toujours valide, essayez de transférer les fichiers à nouveau en veillant à utiliser Creative Media Explorer, Creative ZENcast Organizer ou le lecteur Windows Media.

Puis-je utiliser le lecteur Windows Media pour transférer des vidéos ?

Oui. Assurez-vous de convertir vos vidéos dans un format pris en charge par votre lecteur avant de procéder au transfert. Pour la conversion, vous pouvez utiliser le convertisseur vidéo Creative. Pour plus d’informations, consultez l’aide en ligne de l'application. Pour plus d'informations sur le lecteur Windows Media, consultez Utilisation du lecteur Windows Media.

Je dois souvent recharger la pile du lecteur. Existe-t-il un moyen de la faire durer plus longtemps ?

En règle générale, toutes les opérations qui nécessitent que le lecteur accède à la mémoire consomment de l'énergie. Toutefois, les opérations suivantes consomment davantage d’énergie :

  • un paramètre d’affichage de longue durée. Un paramètre d’affichage plus court économise l’énergie de la pile.
  • l’activation d'un paramètre de luminosité élevé. Placez le lecteur de façon à pouvoir lire l’affichage sans utiliser de paramètre de contraste élevé.
  • l’avance ou le retour rapides.
  • la mise sous/hors tension trop fréquente du lecteur.
  • l'utilisation prolongée à un volume élevé.
  • l'activation des paramètres de l'égaliseur.

Le volume de mon lecteur est relativement bas. Que puis-je faire ?

Si vous avez activé la fonction Restreindre le volume, assurez-vous que le volume de lecture maximum configuré n'est pas trop faible. Pour plus d'informations, consultez Activation de la restriction du volume.

Comment réinitialiser le lecteur ?

Si votre lecteur ne répond plus, insérez délicatement l'extrémité d'un objet fin (par exemple, un trombone déplié) dans le bouton de réinitialisation.

Les performances de mon lecteur sont irrégulières. Que puis-je faire ?

Votre lecteur peut parfois fonctionner en deçà de ses performances optimales pour plusieurs raisons. Par exemple, si la bibliothèque musicale est fréquemment recréée alors qu'aucune modification ne lui est apportée.

Sélectionnez Clean Up (Nettoyer) dans le menu Recovery Mode (Mode de restauration) du lecteur pour nettoyer, recréer et réorganiser la mémoire du lecteur et restaurer ainsi son efficacité optimale. Enregistrez une copie du contenu de votre lecteur avant de nettoyer la mémoire.

Pour nettoyer la mémoire de votre lecteur

  1. Eteignez votre lecteur.
  2. Maintenez [image] enfoncé. Maintenez [image] enfoncé jusqu'aux étapes 3 et 4.
    Si vous relâchez le bouton accidentellement, recommencez la procédure.
  3. Insérez délicatement l'extrémité d'un objet fin (par exemple, un trombone déplié) dans le bouton de réinitialisation.
  4. Faites glisser le bouton On/Off/Verrouillage vers [image] et maintenez-le dans cette position jusqu'à ce que l'écran s'allume. L'écran Recovery Mode (Mode de restauration) s'affiche avec quatre éléments de menu : Clean Up (Nettoyer), Format All (Tout formater), Reload Firmware (Recharger micrologiciel) et Reboot (Redémarrer).
  5. Pour nettoyer la mémoire du lecteur, sélectionnez Nettoyer.
  6. Une fois le nettoyage terminé, sélectionnez Reboot (Redémarrer). Le lecteur redémarre et recrée la bibliothèque musicale.
Attention !
  • En sélectionnant Reload Firmware (Recharger micrologiciel), vous effacez le micrologiciel du lecteur. NE SELECTIONNEZ PAS l’option Reload Firmware (Recharger micrologiciel) sauf si vous avez téléchargé une version plus récente pour votre lecteur ou si le service d’assistance technique Creative vous le demande.
Remarques
  • Le micrologiciel de votre lecteur est réinitialisé à ses paramètres par défaut après le nettoyage de la mémoire.

Pour formater votre lecteur en mode de restauration

Si les performances de votre lecteur restent irrégulières après nettoyage de la mémoire, formatez le lecteur.

  1. Répétez les étapes 1 à 4 de la section Pour nettoyer la mémoire de votre lecteur.
  2. L’écran Recovery Mode (Mode de restauration) apparaît lorsque le lecteur est mis sous tension. Pour formater votre lecteur, sélectionnez Format All (Tout formater).
  3. Une fois le formatage terminé, sélectionnez Reboot (Redémarrer). Le lecteur redémarre et recrée la bibliothèque musicale.
Attention !
  • Le formatage du lecteur supprime l'intégralité du contenu de la mémoire et réinitialise les paramètres par défaut du micrologiciel. Si possible, sauvegardez toutes les données enregistrées sur le lecteur avant de le formater.

Pour formater votre lecteur à l'aide de Creative Media Explorer

  1. Connectez le lecteur au port USB de l'ordinateur à l’aide du câble USB fourni.
  2. Double-cliquez sur l'icône Poste de travail sur le bureau.
  3. Cliquez sur l’icône ZEN Media Explorer [image].
  4. Cliquez sur le bouton Paramètres et informations, puis sur l'onglet Outils.
  5. Cliquez sur le bouton Format.
Remarques
  • Si le système vous invite à sélectionner le système de fichiers pour le formatage, sélectionnez uniquement FAT32.

L’un des diagrammes suivants apparaît à l’écran. Que signifie-t-il ?
Attention :
Sur votre lecteur, cette icône s'anime lorsque vous
transférez des fichiers. NE déconnectez PAS votre lecteur.

Déconnectez-le uniquement lorsque le transfert de fichiers est terminé et que l'icône est statique.

Le micrologiciel du lecteur est en cours de mise à niveau.

Votre lecteur se réinitialise après la mise à niveau du micrologiciel.

Votre lecteur effectue une mise à jour des fichiers lorsque vous transférez des fichiers vers votre lecteur et débranchez ensuite ce dernier de l'ordinateur.

Le micrologiciel est endommagé. Rechargez le micrologiciel, téléchargez une version plus récente du micrologiciel ou contactez le service d’assistance technique (www.creative.com/support).

Mon lecteur ne se met pas sous tension ou ne répond plus. Que dois-je faire ?

  • Vérifiez que l’interrupteur On/Off/Verrouillage n’est pas en position Verrouillage [image].
  • La batterie a peut-être besoin d’être rechargée. Rechargez la batterie du lecteur à l'aide de l'adaptateur d'alimentation ou connectez votre lecteur au port USB d'un ordinateur à l'aide du câble USB fourni.

Où puis-je obtenir plus d’informations sur les produits Creative ?

Visitez le site www.creative.com et sélectionnez votre région ou votre pays pour obtenir des mises à jour et des téléchargements relatifs à tous les produits Creative.


Caractéristiques générales

Alimentation

  • Batterie : 1 batterie lithium-ion rechargeable
  • Alimentation CC lorsque connecté à une prise de courant (adaptateur USB ZEN vendu séparément)
  • Alimentation par bus USB en cas de connexion au port USB d'un ordinateur

Ecran

  • Zone active diagonale de 6,35 cm
  • Affichage couleur TFT
  • Résolution 320 x 240 pixels
  • 16,7 millions de couleurs

Formats de lecture

  • Formats de lecture audio :
    • MP3 (jusqu'à 320 Kbits/s)
    • WMA (jusqu'à 320 Kbits/s)
    • WMA avec PlaysForSure™ DRM 10 (applicable uniquement aux fichiers lus à partir de la mémoire du lecteur)
    • WAV (PCM et IMA ADPCM)
    • AAC (.M4A sans protection)
  • Format photo : JPEG
    • Ligne de base : jusqu’à 16,6 mégapixels
  • Formats de lecture vidéo : MJPEG, WMV9, MPEG4, XviD, DivX 4.x et DivX 5.x.
    (Les fichiers codés XviD peuvent être lus s'ils sont codés au format MPEG-4 Simple (SP) standard ou ASP sans prise en charge de GMC ni QPEL. Ce produit n'est pas certifié DivX Inc. et il est possible que certains fichiers DivX 4 et DivX 5 ne puissent pas être lus. D'autres formats, comme par exemple MPEG-1 et MPEG-2, peuvent être transcodés avec le logiciel fourni. Les codecs appropriés doivent être installés au préalable.)

Formats d'enregistrement

  • Vocal (via le microphone intégré) : IMA ADPCM (à 16 kHz, mono)

Radio FM

  • Stéréo et Mono
  • Jusqu'à 32 présélections
  • La fonction Radio FM est uniquement disponible sur certains modèles.

Prise en charge FM locale

  • International : 87,5 MHz ~ 108,0 MHz, intervalles 100 kHz
  • Japon : 76,0 MHz ~ 90,0 MHz, intervalles 100 kHz
  • La fonction Radio FM est uniquement disponible sur certains modèles.

Performances de lecture audio

  • Rapport signal/bruit : 97 dB
  • Séparation des canaux : 94 dB (Sortie Ligne)
  • Réponse en fréquence : 20 Hz ~ 20 kHz (Sortie Ligne)
  • Distorsion harmonique en sortie : <0.05%

Connecteurs

  • Prise de casque : mini-prise stéréo 3,5 mm, 9 mW par canal

Assistance du microprogramme

  • Possibilité de mise à jour via USB (des mises à niveau du microprogramme sont disponibles sur le site www.creative.com)

Caractéristiques des écouteurs

  • Gamme de fréquences : 20 Hz ~ 20 kHz
  • Sensibilité : 112 dB ± 3 dB (Niveau I/P : 1 mW)
  • Impédance : 32 ohms ± 15 %
  • Prise : mini-prise stéréo 3,5 mm


Licence et Copyright

Les informations contenues dans ce document sont susceptibles d'être modifiées sans avis préalable et ne représentent pas un engagement de la part de Creative Technology Ltd. Aucune partie de ce manuel ne peut être reproduite ou transmise, sous quelque forme que ce soit (électronique ou mécanique), y compris les photocopies et l'enregistrement, dans quelque but que ce soit, sans permission écrite de Creative Technology Ltd.

ZEN et le logo Creative sont des marques commerciales ou des marques déposées de Creative Technology Ltd. aux Etats-Unis et/ou dans d'autres pays. Microsoft et Windows sont des marques ou des marques déposées de Microsoft Corporation aux Etats-Unis et/ou dans d’autres pays. Intel et Pentium sont des marques déposées d'Intel Corporation aux Etats-Unis et/ou dans d'autres pays.

Gracenote est CDDB, Inc. d/b/a ""Gracenote."" CD et données musicales de Gracenote CDDB® Music Recognition ServiceSM © 2000, 2001, 2002 Gracenote. Gracenote CDDB Client Software © 2000, 2001, 2002 Gracenote. U.S. Numéros des brevets américains #5 987 525, #6 061 680, #6 154 773 et autres brevets émis ou en instance.

CDDB est une marque déposée de Gracenote. Les logos et logotypes Gracenote et Gracenote CDDB, ainsi que le logo "Powered by Gracenote CDDB" sont des marques commerciales de Gracenote. Music Recognition Service et MRS sont des marques de service de Gracenote.

Tous les autres produits sont des marques commerciales, déposées ou non, de leurs propriétaires respectifs.

Copyright © 2007 par Creative Technology Ltd. Tous droits réservés.

L'accord de licence du logiciel se trouve dans un dossier distinct du CD d'installation et d’applications.

Version 1.2

Décembre 2007